﻿.list-inline{padding-left:0;list-style:none;margin-left:0;margin-left:-5px;}

#header-image, #navigation, #secondary, #footer{display:none;}

#main {
    width:750px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
#forum td.created,#forum td.posts,#forum td.topics,#forum td.last-reply,#forum td.replies,#forum td.pager{white-space:nowrap;}


td.last-reply {
	width: 20%;
	padding-right: 20px;
}


.forum, .topics, .posts, .last-reply, .replies{
  padding-left: 10px;	
}
body.section-intranet #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.leaf,body.page-node-364 #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.leaf,body.node-type-page-intranet-content #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.leaf,.page-intranet-intranet-reports-and-minutes #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.leaf{list-style:none;}
body.section-intranet #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.leaf,body.page-node-364 #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.leaf,body.node-type-page-intranet-content #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.leaf,.page-intranet-intranet-reports-and-minutes #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.leaf{list-style:none;}
body.section-students.node-type-page-extranet-home #page #navigation .menu li.leaf{padding-right:1px;}
body.section-students.node-type-page-extranet-home #page #navigation .menu li.leaf .fa{z-index:10;}
body.section-students.node-type-page-extranet-home #page #navigation .menu li.leaf.last{padding-right:0px;}
body.section-students.node-type-page-extranet-home #page #navigation .menu li.leaf span{padding-left:0px;padding-right:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf{background-color:rgba(2,116,163,0.3);-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;-moz-border-radius-bottomright:6px;-moz-border-radius-bottomleft:6px;-webkit-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf a{background:none;color:#0274a3;font:14px 'Open Sans Semibold';}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active{background:#0274a3;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active a{background:none;color:#fffbf7;font:14px 'Open Sans Semibold';}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink{background:rgba(2,116,163,0.3);-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;-moz-border-radius-bottomright:6px;-moz-border-radius-bottomleft:6px;-webkit-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;color:#0274a3;font:14px 'Open Sans Semibold';}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open{-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;-webkit-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children{margin-bottom:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last{margin-bottom:3px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf{background:rgba(2,116,163,0.08);-moz-border-radius-topleft:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;-webkit-border-radius:0 0 0 0;border-radius:0 0 0 0;margin-bottom:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a{color:#434343;font-family:'Open Sans Semibold';font-size:12px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover{font-family:'Open Sans Extra Bold';}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first{margin-bottom:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last{margin-bottom:3px;-moz-border-radius-topleft:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:6px;-moz-border-radius-bottomleft:6px;-webkit-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf{background-color:rgba(72,165,70,0.3);}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf a{color:#397237;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active{background:#48a546;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active a{color:#fffbf7;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf span.nolink,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf span.nolink{background:none;background-image:none;color:#397237;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf{background:rgba(72,165,70,0.08);}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf{background-color:rgba(221,75,58,0.3);}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf a{color:#dd4b3a;}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active{background:#dd4b3a;}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active a{color:#fffbf7;}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf span.nolink,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf span.nolink{background:none;background-image:none;color:#dd4b3a;}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf{background:rgba(221,75,58,0.08);}
ul li.leaf{list-style-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHBAMAAAA2fErgAAAAD1BMVEX///+/v7+Li4sAAADAwMBFvsw8AAAAAXRSTlMAQObYZgAAAB1JREFUCFtjYAADYwMGBmYVZSDhKAwkFJWhYiAAAB2+Aa/9ugeaAAAAAElFTkSuQmCC');list-style-type:square;}

.hr {border-bottom: 1px dotted #999999; margin-bottom:15px;}

.main-footer .column-1 { text-align: center; }

.lt-ie9 .main-footer .column-1 { text-align: left; }

.main-footer .column-1 .text { margin-top: 0; }
#usersite-container #toggle-mobile-menu{display:none}
#usersite-container #toggle-mobile-menu a{text-decoration:none}
#usersite-container .nav-bar.mobile #toggle-mobile-menu{display:inline-block}

#top ul li.icon a.blog{ background-position: -100px 0; width: 54px; }

.centered,.member-item,.share-menu a,blockquote{text-align:center}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}


.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}


.flexslider .slides li {
    position: relative;
    height: auto;
}


.flexslider .slides p {
    margin: 0;
}


.metaslider .flexslider.filmstrip .slides li {
    cursor: pointer;
    opacity: 0.5;
}


.metaslider .flexslider.filmstrip .slides li.flex-active-slide,
.metaslider .flexslider.filmstrip .slides li:hover,
.metaslider .flexslider.filmstrip .slides li:focus {
    opacity: 1.0 !important;
}



.article .metaslider ul,
.article .metaslider ol,
.article .metaslider li,
.article .metaslider img,
.art-article .metaslider ul,
.art-article .metaslider ol,
.art-article .metaslider li,
.art-article .metaslider img,
#widgets .metaslider ul,
#widgets .metaslider ol,
#widgets .metaslider li,
#widgets .metaslider img,
.entry .metaslider ul,
.entry .metaslider ol,
.entry .metaslider li,
.entry .metaslider img,
#content .metaslider ul,
#content .metaslider ol,
#content .metaslider li,
#content .metaslider img,
.entry-content .metaslider ul,
.entry-content .metaslider ol,
.entry-content .metaslider li,
.entry-content .metaslider img,
.metaslider .flexslider ul,
.metaslider .flexslider .slides li,
.metaslider .flexslider .slides ul,
.metaslider .flexslider .slides ol,
.metaslider .flexslider .flex-direction-nav,
.metaslider .flexslider .flex-direction-nav li,
*[class*='-article'] .metaslider img {
    border: 0;
    margin: 0;
    list-style-type: none;
    list-style: none;
    padding: 0;
    line-height: normal;
    max-width: none;
    max-height: none;
}


.metaslider .slides img {
	width: 100%;
	display: block;
}
.home .popular-product,.home .popular-product-bottom{border-top:2px solid #0CA8D1;margin:26px auto 10px;text-align:center;display:block;max-width:990px}

.panel-heading {
  padding: 0px 0px;
font-family : 'nayala';}

.panel-heading + .list-group .list-group-item:first-child {
  border-top-width: 0;
}

.panel-group .panel-heading {
  border-bottom: 0;
}
.ody-skin .ody-custom.photo-index .aside .box .box-body .grid_3 p{margin-top:2px;margin-bottom:10px}
.ody-skin .ody-custom.photo-index .aside .box .box-footer .grid_3{margin-bottom:10px}
.ody-skin .ody-custom.photo-index .aside .box .box-footer .grid_3 p{margin-top:3px}
.ody-skin .ody-custom .grid_1,.ody-skin .ody-custom .grid_2,.ody-skin .ody-custom .grid_3,.ody-skin .ody-custom .grid_4,.ody-skin .ody-custom .grid_5,.ody-skin .ody-custom .grid_6,.ody-skin .ody-custom .grid_7,.ody-skin .ody-custom .grid_8,.ody-skin .ody-custom .grid_9,.ody-skin .ody-custom .grid_10,.ody-skin .ody-custom .grid_11,.ody-skin .ody-custom .grid_12,.ody-skin .ody-custom .grid_13,.ody-skin .ody-custom .grid_14,.ody-skin .ody-custom .grid_15,.ody-skin .ody-custom .grid_16,.ody-skin .ody-custom .grid_17,.ody-skin .ody-custom .grid_18{display:inline;float:left;margin-left:10px;margin-right:10px}
.container_18 .grid_3{width:145px!important}
.ody-skin .ody-custom .aside .box .grid_3{width:140px !important}
.ody-skin .ody-custom .aside .box.dark .grid_3,.ody-skin .ody-custom .aside .box.light .grid_3{width:130px !important}
.ody-skin .ody-custom .aside .box .grid_3.no-bullets li{background:none repeat scroll 0 0 transparent;padding-left:0}
.ody-skin .ody-custom .footer-container .footer-content .grid_3{width:150px !important}


.inner-pages .popup-content .text strong {color: #333; font-weight: normal;}


.popup-content .text {text-align: left; font-size: 1.1em;}

#gallery .bottom_section .intro .text ul {font-size: .95em; display: inline-block; margin-right: 1%; vertical-align: top; width: 18%; margin-bottom: 24px;}

.history-list .text {display: table-cell; width: 100%;}


#dealerlocator span.text {display: table-cell;  padding-right: 2%; vertical-align: bottom;}

#dealerlocator span.text:last-child, .featured_images td:last-child {padding-right: 0px;}

.article-quote td div.text, .allstate-sponsor .intro {font-size: .85em; padding: 4px 0px 8px; line-height: normal;}
 
.home .promo_area span.text {margin-top: 12px;}



#sidebar ol .text {font-size: .8em; font-weight: normal; width: 145px; display: inline-table; vertical-align: top;}

#sidebar ol .text .location {font-size: .8em; color: #878787;}

#video-popup .text {width: 300px; float: right; margin-right: 18px;}

#video-popup .text .description {max-height: 5.2em; margin-bottom: 10px; overflow: hidden; display: block;}

.block-search span.text{ font-size:1.3em; font-weight:bold; color:#333; display:inline-block; vertical-align:middle; margin-right:32px}
.view-items-view div.view-content div.views-row span.views-field p{display:table;height:1%}
.row{width:100%;margin-left:auto;margin-right:auto;margin-top:0;margin-bottom:0;max-width:62.5em;*zoom:1}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
.row.collapse .row{margin-left:0;margin-right:0}
.row .row{width:auto;margin-left:-0.9375em;margin-right:-0.9375em;margin-top:0;margin-bottom:0;max-width:none;*zoom:1}
.row .row:before,.row .row:after{content:" ";display:table}
.row .row:after{clear:both}
.row .row.collapse{width:auto;margin:0;max-width:none;*zoom:1}
.row .row.collapse:before,.row .row.collapse:after{content:" ";display:table}
.row .row.collapse:after{clear:both}
.top-bar .row{max-width:none}
form .row .row{margin:0 -0.5rem}
form .row .row .column,form .row .row .columns{padding:0 0.5rem}
form .row .row.collapse{margin:0}
form .row .row.collapse .column,form .row .row.collapse .columns{padding:0}
form .row .row.collapse input{border-bottom-right-radius:0;border-top-right-radius:0}
form .row input.column,form .row input.columns,form .row textarea.column,form .row textarea.columns{padding-left:0.5rem}
div.view-key-personnel table td.views-field-field-p-title{width:70%;font-size:90%}
td.views-field views-field-field-p-fax pdb-fax{width:10%;font-size:90%}
td.views-field views-field-field-p-phone pdb-phone{width:10%;font-size:90%}
td.views-field views-field-field-p-email pdb-email{width:10%;font-size:90%}
.view-whats-new .views-field-title{background-color:#acd28a;border:1px solid  #000000;padding:4px 4px 4px 1px;}
.view-items-view div.view-content div.views-row span.views-field p{display:table;height:1%}
td.views-field.views-field-field-event-date.monitor-vertical-align.monitor-font-size span.date-display-single{font-size:2em;line-height:1.1em;}
td.views-field{background-color:#ffffff;border-color:#c1cbd7;}


#indexcontent .description {
	width: 43.617%;
	border: 1px solid #C4C0B5;
	background-color: #69655C;
	margin: 10px 2.553% 0 0;
	padding: 2.127%;
	box-shadow: 3px 3px 1px #4b4b4b;
	float: right;
	font-family: Tahoma,Geneva,sans-serif;
	text-align: left;
}

.justify{
	text-align: justify;
}

.justify h1{
	text-align:center;
	font-size:14pt;
}
.header-global .primary-nav .menu-header{height:34px;background:#3d464a}
.header-global .primary-nav .menu-header h6{font-family:calluna-sans,sans-serif;font-size:13px;text-align:center;margin:0;line-height:34px;color:#697072}
.header-global .menu-header{display:none}


	.post-content .rev_slider_wrapper{margin-left:-5px !important;}


	.large-alternate .post-content{width:100%;margin-top:10px;}

	.medium-alternate .post-content{float:none;width:100% !important;margin-top:20px;}


	.post-content .wooslider .wooslider-control-thumbs{margin-top:-10px;}

	h5.toggle.active span.arrow,
	.post-content ul.circle-yes li:before,
	.progress-bar-content,
	.pagination .current,
	.header-v3 .header-social,.header-v4 .header-social,.header-v5 .header-social,
	.date-and-formats .date-box,.table-2 table thead,
	.onsale,.woocommerce-pagination .current,
	.woocommerce .social-share li a:hover i,
	.price_slider_wrapper .ui-slider .ui-slider-range,
	.tagcloud a:hover,.cart-loading,
	ul.arrow li:before{
		background-color:#363839 !important;
	}

	
		.review blockquote q,.post-content blockquote,form.checkout .payment_methods .payment_box{
		background-color:#f6f6f6 !important;
                border-radius:10px;
		border:1px solid #f6f6f6 !important;
                
	}

	
		.review blockquote q,.post-content blockquote{
		color:#747474 !important;
	}

	
	
	body,#nav ul li ul li a,
	.more,
	.avada-container h3,
	.meta .date,
	.review blockquote q,
	.review blockquote div strong,
	.image .image-extras .image-extras-content h4,
	.project-content .project-info h4,
	.post-content blockquote,
	.button.large,
	.button.small,
	.ei-title h3,.cart-contents,
	.gform_wrapper .gform_button,
	.woocommerce-success-message .button{
		font-family:Arial, Helvetica, sans-serif !important;
	}

	.meta .date,
	.review blockquote q,
	.post-content blockquote{
		font-style:italic;
	}

	
		.post-content h1{
		font-size:16px !important;
				line-height:24px !important;
	}

	
		.post-content h2,.title h2,#main .post-content .title h2,.page-title h1,#main .post h2 a{
		font-size:30px !important;
				line-height:45px !important;
	}

	
		.post-content h3,.project-content h3,#header .tagline,.product-title{
		font-size:16px !important;
				line-height:24px !important;
	}

	
		.post-content h4{
		font-size:13px !important;
				line-height:20px !important;
	}

	
		.post-content h5{
		font-size:12px !important;
				line-height:18px !important;
	}

	
		.post-content h6{
		font-size:11px !important;
				line-height:17px !important;
	}

	
		body,.post .post-content,.post-content blockquote,.tab-holder .news-list li .post-holder .meta,#sidebar #jtwt,.meta,.review blockquote div,.search input,.project-content .project-info h4,.title-row,.simple-products-slider .price .amount,.quantity .qty,.quantity .minus,.quantity .plus{color:#747474 !important;}

	
		.post-content h1,.title h1,.woocommerce-success-message .msg{
		color:#333333 !important;
	}

	
		.post-content h2,.title h2,.woocommerce-tabs h2{
		color:#e21445 !important;
	}

	
		.post-content h3,#sidebar .widget h3,.project-content h3,.title h3,#header .tagline,.person-author-wrapper span,.product-title{
		color:#999 !important;
	}

	
		.post-content h4,.project-content .project-info h4,.share-box h4,.title h4,.tab-holder .tabs li a{
		color:#333333 !important;
	}

	
		.post-content h5,h5.toggle a,.title h5{
		color:#f05858 !important;
	}

	
		.post-content h6,.title h6{
		color:#333333 !important;
	}

    #wrapper {
        position: relative;
        z-index: 10;
        top: 0;
        left: 0;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }

    body.pml-open #wrapper {
        left: 300px
    }

    body.pmr-open #wrapper {
        left: -300px
    }

    body.pmt-open #wrapper {
        top: 100px
    }

    body.pmb-open #wrapper {
        top: -100px
    }


#stories-container
{
	overflow: hidden;
	min-width: 1000px;
}

.entry-title {
	font-size: 26px;
	line-height: 34px;
	margin-bottom: 8px;
	text-align: center;
}

.entry-title a {
	color: #111;
}

.entry-title a:hover {
	color: #555;
}

.has-sidebar .entry-title,
.has-sidebar .entry-meta,
.has-sidebar .post-thumbnail {
	text-align: left;
}



.no-sidebar .sticky .entry-title:before {
	color: #999;
	content: '\f308';
	display: block;
	-webkit-font-smoothing: antialiased;
	font: normal 32px/1 Genericons;
	margin-bottom: 8px;
	text-align: center;
}

.has-sidebar .sticky .entry-title:after {
	color: #999;
	content: '\f308';
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 26px/1 Genericons;
	margin-left: 5px;
	vertical-align: text-top;
}



.format-aside .entry-title,
.format-image .entry-title,
.format-link .entry-title,
.format-quote .entry-title {
	display: none;
}

.boxcontent .alignleft,
.boxcontent img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

.boxcontent img.alignleft,
.boxcontent img.alignright,
.boxcontent img.aligncenter {
	margin-bottom: 12px;
}



.site-title{
	font-size: 98px;
	font-weight: 900;
	line-height: 1em;
	margin-bottom: 0;
	margin-top: 0;
	display: block;
}

.wpsynergy-accordion.ui-accordion .acc-item.ui-accordion-content {
    border: 1px solid #E7E7E7;
    font-size: 12px;
    line-height: 1.75em;
    padding: 20px 30px;
    overflow: auto;
    border-top: 0;
    overflow: auto;
}
.sidebar,#navigation,.region-top-right,#header-region,#search-theme-form,#search,#footer,.email-print-share,.breadcrumb,.tabs,.feed-icon,.links,.region-language,.field-name-field-article-icon-reference,#block-views-rotating_promos-featured_media,.consumer-views-search,.consumer-format-options,.consumer-tabs{display:none !important;}

.entry-content .twitter-tweet-rendered {
	max-width: 100% !important; 
}

article.format-aside .entry-content,
article.format-link .entry-content,
article.format-status .entry-content {
	padding: 20px 0 0;
}

article.format-status .entry-content {
	min-height: 65px;
}

.format-aside .entry-content {
	padding: 0;
}

.singular .format-aside .entry-content {
	padding: 1.625em 0 0;
}

.format-link .entry-content {
	padding: 0;
}

.singular .format-link .entry-content {
	padding: 1.625em 0 0;
}

.format-status .entry-content {
	padding: 0;
}

.singular .format-status .entry-content {
	padding: 1.625em 0 0;
}

.indexed.format-image .entry-content {
	padding-top: 0.5em;
}

.indexed.format-image .entry-content p {
	margin: 1em 0;
}

.indexed.format-image .entry-content p:first-child,
.indexed.format-image .entry-content p:first-child a,
.indexed.format-image .entry-content p:first-child img {
	display: block;
	margin: 0;
}

.indexed.format-image .entry-content .wp-caption .wp-caption-text {
	margin: 0;
	padding-bottom: 1em;
}

article.intro .entry-content {
	color: #111;
	font-size: 16px;
	padding: 1.625em 0 0.625em;
}
span.product-action{color:#fff!important}
#quick-view-content .product-action.green{display:none}
.blog-actions-big .product-action{padding-top:9px!important}

a#start .big {
	display: block;
	font-weight: bold;
	font-size: 20px;
}


.top-banner-content{
	width: 100%;
	position: fixed;
	top: 15px;
	text-align: center;
}

.top-banner {
width: 720px;
height: auto;

margin: auto;
position: relative;

text-align: center;
}


.top-banner embed{
	width: 100%;
	height: 90px;
}

.top-banner img{
	width:100%;
}

#mainNav ul li.menu-item-6443 {
	display: none;
}

#mainNav ul#menu-header-main li.menu-item-7297 a:before {
	height: 17px;
}

#mainNav ul li.menu-item-7292 ul li {
  width: 225px;
}

#mainNav ul li.menu-item-7293 ul li,
#mainNav ul li.menu-item-7294 ul li,
#mainNav ul li.menu-item-7296 ul li {
  width: 205px;
}

	
	#mainNav ul li.menu-item-7297 { display: inline-block; }

	#mainNav ul li.menu-item-7300 .abbreviate { display: none; }

	#mainNav ul#menu-header-main li.menu-item-6442 a:before { height: 15px; }

	#mainNav ul li.menu-item-6421 ul li, #mainNav ul li.menu-item-6422 ul li, #mainNav ul li.menu-item-6423 ul li { width: 190px; }
	
	#mainNav .sub-menu, #mainNav ul li.menu-item-7292 ul li, #mainNav ul li.menu-item-7293 ul li, #mainNav ul li.menu-item-7294 ul li, #mainNav ul li.menu-item-7296 ul li { width: 100%; }

	#mainNav ul li.menu-item-7296 { display: block !important; }

	#mainNav ul#menu-header-contact li.menu-item-7303,
	#mainNav ul#menu-header-contact li.menu-item-7304,
	#mainNav ul#menu-header-contact li.menu-item-7305,
	#mainNav ul#menu-header-contact li.menu-item-7306,
	#mainNav ul#menu-header-contact li.menu-item-7307,
	#mainNav ul#menu-header-contact li.menu-item-7303 a,
	#mainNav ul#menu-header-contact li.menu-item-7304 a,
	#mainNav ul#menu-header-contact li.menu-item-7305 a,
	#mainNav ul#menu-header-contact li.menu-item-7306 a,
	#mainNav ul#menu-header-contact li.menu-item-7307 a { display: inline-block; }

	#mainNav ul#menu-header-contact li.menu-item-7299 { display: none; }
